uuid: bda9bf69-d9a0-4062-a7ba-74b33234e917
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: honors-program
label: 'Honors Program'
description: 'Honors Program menu'
locked: false
